@import url("./reset.css");
@import url(./variables.css);

/* Contact Us / Sign up */

.contact_container,
.signup_container {
  max-width: 500px;
  padding: 20px;
  margin: 20px 300px;
  background: #fff;
  border-radius: 5px;
}

.contact_title,
.signup_title {
  text-align: center;
  color: var(--color-primary);
}

label {
  display: block;
  margin: 10px 0 5px;
  color: var(--color-primary);
  align-items: center;
  flex: 1;
}

textarea,
input {
  width: 100%;
  margin-bottom: 5px;
  padding: 6px;
  border: 1px solid var(--color-primary);
  border-radius: 5px;
  opacity: 25%;
}

.contact_cta {
  margin-bottom: 20px;
}

.sign_cta {
  margin-top: 20px;
}

/* Media queries */
@media only screen and (max-width: 768px) {
  .signup_container {
    padding: 20px;
    margin: 20px 20px;
    background: #fff;
    border-radius: 5px;
  }
}
